format_version: '1.0'

repository_url: https://github.com/kaluma-project/kaluma

sequence:
  base_version:
    input_file: '8aa96592.zip'
    commit_sha1: 8aa96592293ac2680d83b323acae92465fa9b120
  fix_attempt:
    - input_file: '6259a2a6.diff'
      commit_sha1: 6259a2a63ce9afe1455df0c11895b98429a04f44
    - input_file: '600992a2.diff'
      commit_sha1: 600992a26dd3932118d57d87d52996802524fc69
    
  expected_fix:
    input_file: 'caa8ba6f.diff'
    commit_sha1: caa8ba6f1ffcf7dcc35a3d60c2ad0413dc200923

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kaluma-project/kaluma/issues/369
